.version.agua /* version checker */
{
	color: #000006;
	background-color: #28D71E;
}

.html
{
	background-color: #0E294E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 771px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -7px;
	width: 0.01px;
}

#u174
{
	z-index: 4;
	width: 301px;
	margin-right: -10000px;
	left: 100px;
}

#ppu6040-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 54px;
	margin-left: 458px;
}

#pu6040-4
{
	width: 0.01px;
}

#u6040-4
{
	z-index: 51;
	width: 438px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5659
{
	z-index: 37;
	width: 134px;
	min-height: 43px;
	margin-right: -10000px;
	left: 446px;
}

#menuu1144
{
	z-index: 6;
	width: 549px;
	margin-left: 31px;
	margin-top: 41px;
}

#u1159
{
	width: 81px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1162
{
	width: 81px;
	padding-bottom: 17px;
}

#u1162.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u1163-4
{
	width: 45px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1162.MuseMenuActive #u1163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1152
{
	width: 128px;
	min-height: 34px;
	margin-right: -10000px;
	left: 83px;
}

#u1155
{
	width: 128px;
	padding-bottom: 17px;
}

#u1155.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u1157-4
{
	width: 92px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1155.MuseMenuActive #u1157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u1145
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 213px;
}

#u1146
{
	width: 115px;
	padding-bottom: 17px;
}

#u1149-4
{
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1146.MuseMenuActive #u1149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1166
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 330px;
}

#u1167
{
	width: 102px;
	padding-bottom: 17px;
}

#u1167.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u1168-4
{
	width: 66px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1167.MuseMenuActive #u1168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1173
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 434px;
}

#u1176
{
	width: 115px;
	padding-bottom: 17px;
}

#u1146.MuseMenuActive,#u1176:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u1176.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u1178-4
{
	width: 80px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u1176:hover #u1178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u1176.MuseMenuActive #u1178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u82,#u82-bw
{
	z-index: 3;
	min-height: 172px;
}

#u1974
{
	z-index: 65;
	width: 960px;
	top: -6px;
	margin-bottom: -6px;
}

#menuu4399
{
	z-index: 66;
	width: 549px;
	margin-bottom: -3px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 389px;
}

#u4400
{
	width: 252px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4403
{
	width: 252px;
	padding-bottom: 17px;
}

#u4403.MuseMenuActive
{
	width: 252px;
	min-height: 0px;
	margin: 0px;
}

#u4404-4
{
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 105px;
}

#u4403.MuseMenuActive #u4404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u4407
{
	width: 295px;
	min-height: 34px;
	margin-right: -10000px;
	left: 254px;
}

#u4410
{
	width: 295px;
	padding-bottom: 17px;
}

#u4410.MuseMenuActive
{
	width: 295px;
	min-height: 0px;
	margin: 0px;
}

#u4413-4
{
	width: 84px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 105px;
}

#u4410.MuseMenuActive #u4413-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u4516-4
{
	z-index: 168;
	width: 416px;
	min-height: 39px;
	background-color: transparent;
	line-height: 38px;
	color: #001861;
	font-size: 32px;
	letter-spacing: 7px;
	margin-left: 22px;
	position: relative;
}

#tab-panelu4462
{
	z-index: 79;
	width: 917px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 9px;
	position: relative;
}

#u4463
{
	z-index: 80;
	width: 917px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4464
{
	z-index: 81;
	width: 229px;
	min-height: 40px;
	border-style: solid;
	border-color: #999999;
	background-color: #2A7FBF;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
}

#u4465-6
{
	z-index: 82;
	width: 229px;
	min-height: 40px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u4499
{
	z-index: 88;
	width: 229px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #2A7FBF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	left: 229px;
	border-width: 1px 0px 1px 1px;
}

#u4499.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #0E294E;
	width: 229px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u4502-4
{
	z-index: 89;
	width: 229px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u4499.TabbedPanelsTabSelected #u4502-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u4504
{
	z-index: 93;
	width: 229px;
	min-height: 40px;
	border-style: solid;
	border-color: #999999;
	background-color: #2A7FBF;
	position: relative;
	margin-right: -10000px;
	left: 458px;
	border-width: 1px 0px 1px 1px;
}

#u4505-6
{
	z-index: 94;
	width: 229px;
	min-height: 40px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u4509
{
	z-index: 100;
	width: 229px;
	min-height: 40px;
	border-style: solid;
	border-color: #999999;
	background-color: #2A7FBF;
	position: relative;
	margin-right: -10000px;
	left: 687px;
	border-width: 1px 0px 1px 1px;
}

#u4464.TabbedPanelsTabSelected,#u4504.TabbedPanelsTabSelected,#u4509.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #0E294E;
	width: 229px;
	min-height: 41px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u4512-6
{
	z-index: 101;
	width: 229px;
	min-height: 40px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u4464.TabbedPanelsTabSelected #u4465-6,#u4504.TabbedPanelsTabSelected #u4505-6,#u4509.TabbedPanelsTabSelected #u4512-6
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u4464.TabbedPanelsTabSelected #u4465-6 p,#u4499.TabbedPanelsTabSelected #u4502-4 p,#u4504.TabbedPanelsTabSelected #u4505-6 p,#u4509.TabbedPanelsTabSelected #u4512-6 p
{
	letter-spacing: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u4476
{
	z-index: 107;
	width: 917px;
	background-color: transparent;
	position: relative;
}

#u4477
{
	z-index: 108;
	width: 915px;
	border-style: solid;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 11px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u4517-19
{
	z-index: 109;
	width: 882px;
	min-height: 420px;
	background-color: transparent;
	color: #0E294E;
	text-align: justify;
	font-size: 19px;
	line-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 16px;
}

#u4538
{
	z-index: 128;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 296px;
}

#u4503
{
	z-index: 130;
	width: 915px;
	border-style: solid;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 11px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u4519-11
{
	z-index: 131;
	width: 882px;
	min-height: 420px;
	background-color: transparent;
	color: #0E294E;
	font-size: 22px;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 16px;
}

#u4532
{
	z-index: 142;
	width: 479px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 222px;
}

#u4508
{
	z-index: 144;
	width: 915px;
	border-style: solid;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 11px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u4525-4
{
	z-index: 145;
	width: 882px;
	min-height: 420px;
	background-color: transparent;
	color: #0E294E;
	font-size: 22px;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 16px;
}

#u4526
{
	z-index: 149;
	width: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 340px;
}

#u4513
{
	z-index: 151;
	width: 915px;
	border-style: solid;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 11px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u4544-12
{
	z-index: 152;
	width: 882px;
	min-height: 420px;
	background-color: transparent;
	color: #0E294E;
	font-size: 22px;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 16px;
}

#u4517-4,#u4517-8,#u4517-12,#u4519-7,#u4544-4,#u4544-9
{
	font-weight: bold;
}

#u4554
{
	z-index: 164;
	width: 228px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 561px;
}

#u4560
{
	z-index: 166;
	width: 335px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 83px;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#pu75
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 14px;
}

#u75
{
	z-index: 2;
	min-height: 76px;
	padding-bottom: 25px;
}

#u82_align_to_page,#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu7788-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 100px;
}

#u7788-4
{
	z-index: 55;
	width: 314px;
	min-height: 22px;
}

#pu7801
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 1px;
}

#u7801
{
	z-index: 61;
	width: 103px;
	margin-right: -10000px;
}

#u7807
{
	z-index: 63;
	width: 96px;
	margin-right: -10000px;
	left: 118px;
}

#u6032-6
{
	z-index: 38;
	width: 263px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 449px;
}

#u6033-7
{
	z-index: 44;
	width: 274px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 786px;
}

#u75-bw
{
	z-index: 2;
	min-height: 76px;
}

#u7795
{
	z-index: 59;
	width: 48px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 100px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

